uuid: c370a351-dfbc-4392-9046-90ab2dba333f
langcode: ru
status: true
dependencies:
  config:
    - field.field.node.slider_.field_slide
    - field.field.node.slider_.field_title_
    - node.type.slider_
  module:
    - paragraphs
    - path
id: node.slider_.default
targetEntityType: node
bundle: slider_
mode: default
content:
  field_slide:
    type: paragraphs
    weight: 2
    region: content
    settings:
      title: Параграф
      title_plural: Параграфы
      edit_mode: open
      closed_mode: summary
      autocollapse: none
      closed_mode_threshold: 0
      add_mode: dropdown
      form_display_mode: default
      default_paragraph_type: ''
      features:
        collapse_edit_all: collapse_edit_all
        duplicate: duplicate
    third_party_settings: {  }
  field_title_:
    type: string_textfield
    weight: 1
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  path:
    type: path
    weight: 4
    region: content
    settings: {  }
    third_party_settings: {  }
  promote:
    type: boolean_checkbox
    weight: 3
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  status:
    type: boolean_checkbox
    weight: 5
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  title:
    type: string_textfield
    weight: 0
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
hidden:
  created: true
  langcode: true
  sticky: true
  uid: true
  url_redirects: true
